.c-header .header_inline {
  --header-inline-menu-background: rgba(255, 255, 255, 1);
  --header-inline-menu-button-background: var(--color--7);
  --header-inline-menu-button-border-color: var(--color--7);
  --header-inline-menu-button-icon-color: white;
  --header-inline-height: 64px;
  --header-inline-padding: 4px;
  --header-inline-logo-fill: var(--color--7);
  background-color: #fff;
  background-color: var(--header-inline-menu-background);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  border-radius: 16px;
  height: 64px;
  height: var(--header-inline-height);
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
  padding: 0 8px 0 12px;
  /* pointer-events: none; */
  top: 20px;
  right: 0;
  left: 0;
  position: fixed;
  transition-delay: 0s, 1s, 1s;
  transition-duration: 0.6s;
  transition-property: background-color, opacity, transform;
  transition-timing-function: var(--transition-ease--1);
  width: calc(100% - 40px);
  z-index: 100;
}
@media (min-width: 1025px) {
  .c-header .header_inline {
    --header-inline-height: 54px;
    background-color: transparent;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    padding-left: var(--container-padding);
    padding-right: var(--container-padding);
    top: 30px;
    width: 100%;
  }
}
.c-header .header_inline .inline_inner {
  align-items: center;
  -moz-column-gap: 20px;
  column-gap: 20px;
  display: inline-flex;
  justify-content: space-between;
  overflow: visible;
  position: relative;
  width: 100%;
  height: 100%;
}
.c-header .header_inline .inline_logo {
  aspect-ratio: 290/68;
  display: inline-flex;
  flex: 0 0 auto;
  justify-content: flex-start;
  margin-top: auto;
  margin-bottom: auto;
  max-width: 216px;
  position: relative;
  text-align: left;
  transform: translate(0);
  transform-origin: left;
  transition-property: transform;
  transition-duration: 0.6s;
  transition-timing-function: var(--transition-ease--1);
  width: 100%;
  z-index: 1;
}
.c-header .header_inline .inline_logo:before {
  background-color: #fff;
  -webkit-backdrop-filter: blur(14px);
  backdrop-filter: blur(14px);
  border: 1px solid rgba(var(--color--7-rgb), 0.05);
  border-radius: 12px;
  content: "";
  display: block;
  opacity: 0;
  top: 50%;
  left: 50%;
  position: absolute;
  width: calc(100% + 28px);
  height: var(--header-inline-height);
  transform: translate(-50%, -50%) scale(0.975, 0.75);
  transform-origin: left;
  transition-property: border-color, opacity, transform;
  transition-duration: 0.6s;
  transition-timing-function: var(--transition-ease--1);
  z-index: -9;
}
.c-header .header_inline .logo_anchor {
  display: inline-flex;
  width: 100%;
  height: 100%;
  -webkit-text-decoration: none;
  text-decoration: none;
}
.c-header .header_inline .logo_el {
  pointer-events: auto;
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.c-header .header_inline .logo_el path {
  fill: var(--header-inline-logo-fill);
  transition-property: fill;
  transition-duration: 0.3s;
  transition-timing-function: var(--transition-ease--1);
}
.c-header .header_inline .inline_menu {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  justify-content: flex-end;
  pointer-events: auto;
  text-align: right;
  width: auto;
  height: var(--header-inline-height);
}
@media (min-width: 1025px) {
  .c-header .header_inline .inline_menu {
    background-color: var(--header-inline-menu-background);
    -webkit-backdrop-filter: blur(14px);
    backdrop-filter: blur(14px);
    border: 1px solid rgba(var(--color--7-rgb), 0.05);
    border-radius: 12px;
    -moz-column-gap: 12px;
    column-gap: 12px;
    padding: var(--header-inline-padding) var(--header-inline-padding)
      var(--header-inline-padding) 12px;
  }
}
.c-header .header_inline .menu {
  display: inline-flex;
  -moz-column-gap: 1px;
  column-gap: 1px;
  display: none;
  justify-content: flex-end;
  text-align: right;
}
@media (min-width: 1025px) {
  .c-header .header_inline .menu {
    display: inline-flex;
  }
}
.c-header .header_inline .item_btn {
  --button-background: transparent;
  --button-background-hover: var(--color--6);
  --button-text-color: var(--base--text-color);
  --button-text-color-hover: var(--button-text-color);
  --button-transition-duration: 0.6s;
  --button-transition-timing-function: var(--transition-ease--1);
  align-items: center;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  background: var(--button-background);
  border-radius: 8px;
  box-shadow: none;
  color: var(--button-text-color);
  display: inline-flex;
  font-family: var(--family--2);
  font-size: max(
    0.75rem,
    min(calc(0.75rem + 0.002 * (100vw - 27.5rem)), 0.875rem)
  );
  font-weight: 400;
  justify-content: flex-start;
  height: 39px;
  letter-spacing: 0;
  line-height: 1;
  margin: 0;
  outline: none;
  overflow: visible;
  padding: 8px 17px;
  pointer-events: auto;
  position: relative;
  -webkit-text-decoration: none;
  text-decoration: none;
  text-transform: uppercase;
  transition-property:
    background-color, color, margin-inline-end, padding-right;
  transition-duration: 0.6s;
  transition-duration: var(--button-transition-duration);
  transition-timing-function: var(--button-transition-timing-function);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  width: -moz-fit-content;
  width: fit-content;
}
.c-header .header_inline .item_btn:not(:disabled) {
  pointer-events: auto;
}
.c-header .header_inline .item_btn.is-active {
  background-color: var(--button-background-hover);
  color: var(--button-text-color-hover);
}
@media (hover: hover) and (pointer: fine) {
  .c-header .header_inline .item_btn:hover {
    background-color: var(--button-background-hover);
    color: var(--button-text-color-hover);
  }
}
.c-header .header_inline .menu_btn {
  background-color: var(--header-inline-menu-button-background);
  border: 1px solid var(--header-inline-menu-button-border-color);
  border-radius: 12px;
  cursor: pointer;
  display: inline-flex;
  overflow: hidden;
  position: relative;
  transition-property: background-color, border-color;
  transition-duration: 0.6s;
  transition-timing-function: var(--transition-ease--1);
  width: 48px;
  height: 48px;
}
.c-header .header_inline .menu_btn .btn_ico {
  display: inline-flex;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 24px;
  height: 24px;
  transition-duration: 0.6s;
  transition-property: width;
  transition-timing-function: var(--transition-ease--1);
}
.c-header .header_inline .menu_btn .ico_bar {
  background-color: var(--header-inline-menu-button-icon-color);
  display: block;
  margin: auto;
  inset: 0;
  position: absolute;
  width: 100%;
  height: 1px;
  transform: translateY(-3px) rotate(0.001deg);
  transition-duration: 0.6s;
  transition-property: background-color, transform;
  transition-timing-function: var(--transition-ease--1);
}
.c-header .header_inline .menu_btn .ico_bar:nth-child(2) {
  transform: translateY(3px) rotate(0.001deg);
}
@media (min-width: 1025px) {
  .c-header .header_inline .menu_btn {
    display: none;
  }
}
@media (hover: hover) and (pointer: fine) {
  .c-header .header_inline .menu_btn:hover .ico_bar {
    transform: translateY(3px) rotate(0.001deg);
  }
  .c-header .header_inline .menu_btn:hover .ico_bar:nth-child(2) {
    transform: translateY(-3px) rotate(0.001deg);
  }
}
.c-header .header_inline .cta {
  --button-background-hover: #fff;
  display: none;
}
@media (min-width: 1025px) {
  .c-header .header_inline .cta {
    border-radius: 8px;
    display: inline-flex;
  }
}
.c-header .header_popup {
  background-color: var(--color--7);
  border-radius: 16px;
  display: flex;
  margin: auto;
  opacity: 0;
  overflow: hidden;
  pointer-events: none;
  top: 20px;
  right: 20px;
  left: 20px;
  position: fixed;
  width: calc(100% - 40px);
  height: 64px;
  transition-delay: 0.6s;
  transition-duration: 0.6s;
  transition-property: all;
  transition-timing-function: var(--transition-ease--1);
  visibility: hidden;
  z-index: 99;
}
.c-header .header_popup .popup_background {
  background-color: transparent;
  background-image: url(/wp-content/themes/integratedbio/dist/img/pattern--1.C8BvYmSx.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 1528px 1367px;
  display: none;
  margin: 0;
  opacity: 0;
  pointer-events: none;
  inset: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  visibility: hidden;
  z-index: 0;
}
@media (min-resolution: 192dpi) {
  .c-header .header_popup .popup_background {
    background-image: url(/wp-content/themes/integratedbio/dist/img/pattern--1@2x.CDOoaNpJ.png);
  }
}
.c-header .header_popup .popup_inner {
  align-items: stretch;
  display: flex;
  flex-direction: column;
  overflow: scroll;
  padding-left: 24px;
  padding-right: 24px;
  inset: 0;
  position: absolute;
  row-gap: 40px;
  scrollbar-width: none;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.c-header .header_popup .popup_inner::-webkit-scrollbar {
  display: none;
}
.c-header .header_popup .menu {
  align-items: center;
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
  justify-content: center;
  padding-top: 76px;
  row-gap: 12px;
  width: 100%;
}
.c-header
  .header_popup
  .menu:has(.item_btn.is-active)
  .item_btn:not(.is-active) {
  color: #fff6;
}
.c-header .header_popup .menu .menu_item {
  align-items: center;
  display: flex;
  justify-content: center;
  width: 100%;
}
.c-header .header_popup .menu .item_btn {
  color: #fff;
  display: inline-flex;
  font-size: 2.875rem;
  letter-spacing: -0.02em;
  line-height: 1.1em;
  overflow: hidden;
  position: relative;
  -webkit-text-decoration: none;
  text-decoration: none;
  transition-duration: 0.6s;
  transition-property: color;
  transition-timing-function: var(--transition-ease--1);
}
.c-header .header_popup .menu .item_btn .btn_label {
  transform: translateY(-105%);
  transition-delay: 0s;
  transition-duration: 0.6s;
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.25, 1, 0.5, 1);
}
@media (hover: hover) and (pointer: fine) {
  .c-header .header_popup .menu .item_btn:hover {
    color: #fff !important;
  }
}
.c-header .header_popup .popup_cta {
  align-items: center;
  display: flex;
  flex: 0 0 auto;
  justify-content: center;
  padding-bottom: 60px;
  position: relative;
  width: 100%;
}
.c-header .header_popup .cta_btn {
  color: #fff;
  display: inline-flex;
  font-size: 1.25rem;
  line-height: 1em;
  overflow: hidden;
  padding-bottom: 0.2em;
  padding-left: 0;
  padding-right: 0;
  position: relative;
  -webkit-text-decoration: none;
  text-decoration: none;
  width: -moz-fit-content;
  width: fit-content;
}
.c-header .header_popup .cta_btn .btn_label {
  transform: translateY(-110%);
  transition-delay: 0s;
  transition-duration: 0.6s;
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.25, 1, 0.5, 1);
}
.c-header .header_popup .cta_btn:after {
  background-color: var(--color--3);
  content: "";
  display: block;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 1px;
  transform: scaleX(0);
  transform-origin: center left;
  transition-delay: 0s;
  transition-duration: 0.3s;
  transition-property: transform;
  transition-timing-function: var(--transition-ease--1);
}
.c-header[data-navigation-status="active"] .header_inline {
  --header-inline-menu-button-background: transparent;
  --header-inline-menu-button-border-color: var(--color--2);
  --header-inline-menu-button-icon-color: #fff;
  --header-inline-logo-fill: #fff;
}
@media (max-width: 1024px) {
  .c-header[data-navigation-status="active"] .header_inline {
    --header-inline-menu-background: rgba(255, 255, 255, 0.08);
  }
}
.c-header[data-navigation-status="active"] .header_inline .menu_btn .btn_ico {
  width: 19px;
  height: 19px;
}
.c-header[data-navigation-status="active"] .header_inline .menu_btn .ico_bar {
  transform: translateY(0) rotate(45deg) !important;
}
.c-header[data-navigation-status="active"]
  .header_inline
  .menu_btn
  .ico_bar:nth-child(2) {
  transform: translateY(0) rotate(-45deg) !important;
}
.c-header[data-navigation-status="active"] .header_popup {
  opacity: 1 !important;
  pointer-events: auto;
  top: 8px;
  right: 8px;
  left: 8px;
  width: calc(100% - 16px);
  height: calc(100% - 16px);
  transition-delay: 0s;
  visibility: visible !important;
}
.c-header[data-navigation-status="active"] .header_popup .item_btn .btn_label,
.c-header[data-navigation-status="active"] .header_popup .popup_cta .btn_label {
  transform: translateY(0);
}
.c-header[data-navigation-status="active"]
  .header_popup
  .menu_item:nth-child(1)
  .item_btn
  .btn_label {
  transition-delay: 0.3s;
}
.c-header[data-navigation-status="active"]
  .header_popup
  .menu_item:nth-child(2)
  .item_btn
  .btn_label {
  transition-delay: 0.4s;
}
.c-header[data-navigation-status="active"]
  .header_popup
  .menu_item:nth-child(3)
  .item_btn
  .btn_label {
  transition-delay: 0.5s;
}
.c-header[data-navigation-status="active"]
  .header_popup
  .menu_item:nth-child(4)
  .item_btn
  .btn_label {
  transition-delay: 0.6s;
}
.c-header[data-navigation-status="active"]
  .header_popup
  .menu_item:nth-child(5)
  .item_btn
  .btn_label {
  transition-delay: 0.7s;
}
.c-header[data-navigation-status="active"] .header_popup .cta_btn .btn_label {
  transition-delay: 0.8s;
}
.c-header[data-navigation-status="active"] .header_popup .cta_btn:after {
  transform: scaleX(1);
  transition-delay: 0.8s;
}
html.has-loaded .c-header .header_inline {
  opacity: 1 !important;
  transform: translateY(0) !important;
}
html.has-loaded:has(.c-hero-xl) .c-header .header_inline {
  transition-delay: 0s, 1.8s, 1.8s;
}
html.has-loaded .c-header .header_popup .popup_background {
  display: block !important;
  opacity: 1 !important;
  visibility: visible !important;
}
@media (min-width: 1025px) {
  html.has-scrolled .c-header .header_inline {
    --header-inline-logo-fill: var(--color--7) !important;
  }
  html.has-scrolled .c-header .header_inline .inline_logo {
    transform: translate(14px);
  }
  html.has-scrolled .c-header .header_inline .inline_logo:before {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
    transition-duration: 0.6s;
  }
  @media (hover: hover) and (pointer: fine) {
    html.has-scrolled
      .c-header
      .header_inline
      .inline_logo:has(.logo_anchor:hover):before {
      border-color: var(--color--1);
    }
  }
}
@media (min-width: 1025px) {
  html.invert-logo .c-header .header_inline {
    --header-inline-logo-fill: #fff;
  }
}
@media (min-width: 1025px) {
  html.has-loaded:has(.c-hero.-invert-header-logo:nth-child(1))
    .c-header:not(.has-scrolled)
    .header_inline {
    --header-inline-logo-fill: #fff;
  }
}
